---
arch: aarch64
bootstrap: cloudinit
cloud: oci
description: Alpine Linux 3.21.1 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: uefi
image_key: 3.21.1-aarch64-uefi-cloudinit-vm-oci
name: alpine-3.21.1-aarch64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.21.1
revision: '0'
version: '3.21'
built: '2025-01-07T04:17:11.848409'
uploaded: '2025-01-07T04:19:14.080013'
signed: '2025-01-07T04:19:20.885502'
released: '2025-01-07T04:19:28.644136'
artifacts:
metadata_updated: '2025-01-07T04:19:28.645213'
